LIB = libI77.a
CFLAGS = -O2

OBJS = Version.o backspace.o dfe.o due.o iio.o inquire.o rewind.o \
rsfe.o rdfmt.o sue.o uio.o wsfe.o sfe.o fmt.o lio.o lread.o \
open.o close.o util.o endfile.o wrtfmt.o wref.o err.o \
fmtlib.o rsne.o wsne.o

$(LIB) : $(OBJS)
        ar ruvs $(LIB) $(OBJS)
